the websides is half out off the desktop, and I read allways<menuitem label=&ff.main.option.label;"accesskey="&ff.main.options.accesskey;"default_"tr.... more i can reed an i also can`t move this message. my problem is also i don`t understand compute...

VERIFIED INVALID

Status

addons.mozilla.org Graveyard
Public Pages
--
major
VERIFIED INVALID
13 years ago
2 years ago

People

(Reporter: markus maria anton schreiber, Unassigned)

Tracking

unspecified
x86
Windows XP

Details

(URL)

(Reporter)

Description

13 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.8) Gecko/20050511 Firefox/1.0.4
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<HTML xmlns="http://www.w3.org/1999/xhtml" xml:lang="de" lang="de">



<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>WEB.DE - So, 29.05.2005, aktualisiert: 12:17</title>
<link rel="SHORTCUT ICON" href="//img.web.de/v/web.ico">
<link rel="stylesheet" type="text/css"
href="//img.web.de/v/homepage/modern041222_ohne_umfrage.css" media="all">


<script type="text/javascript" src="//img.web.de/v/c/popup3.js"></script>


<script language="JavaScript" type="text/javascript">
<!--
function setVisible(name) {
    var elems = new Array('inpRadiomargin', 'subPics', 'subProds', 'subListing',
'subNews');
	for (var i in elems) {
	    document.getElementById(elems[i]).style.display = (elems[i] == name) ?
'block' : 'none';
	}
}
function initsuche(obj) {
	if (obj.blur) obj.blur();
	if (!document.getElementById)  { return true; }
	if (obj.parentNode.className == 'active') { return false; }
	var links = obj.parentNode.parentNode.getElementsByTagName('a');
	for (var i=0; i<links.length; i++) {
		if (links[i] == obj) continue;
	    links[i].parentNode.className = '';
   	}
   	obj.parentNode.className = 'active';
	
   	if (obj.parentNode.id == 'sWeb') {
	    setVisible('inpRadiomargin');
   	} else if (obj.parentNode.id == 'sPics') {
	    setVisible('subPics');
   	} else if (obj.parentNode.id == 'sListing') {
	    setVisible('subListing');
   	} else if (obj.parentNode.id == 'sProds') {
	    setVisible('subProds');
	} else if (obj.parentNode.id == 'sNews') {
	    setVisible('subNews');
	}
	
   	document.forms['s'].action = obj.href;
	var sProf = document.getElementById('sProf');
	switch (obj.parentNode.id) {
		case 'sWeb':
			sProf.href = 'http://suche.web.de/search/profi/';
			sProf.style.visibility = 'visible';
			break;
		case 'sPics':
			sProf.href = 'http://suche.web.de/search/pic/profi/';
			sProf.style.visibility = 'visible';
			break;
		case 'sListing':
			sProf.href = 'http://suche.web.de/search/profi/';
			sProf.style.visibility = 'visible';
			break;
		case 'sProds':
			sProf.href = '';
			sProf.style.visibility = 'hidden';
			break;
		case 'sNews':
			sProf.href = '';
			sProf.style.visibility = 'hidden';
			break;			
	}
   	return false;
}
// -->
</script>
<script language="JavaScript" type="text/javascript">
<!--
	function qs(el) {
		if (typeof(window.RegExp) != 'undefined') {
			var query = escape(document.s.su.value).replace('+', '%2B');
			var mc= "hp@suche.suche@home";

			if (el.href.match(/[?&]su=/)) {
				el.href = el.href.replace(new RegExp(/su=[^&]*/), 'su='+query+'&mc='+mc);
			} else {
				el.href += ((el.href.indexOf('?') == -1) ? '?' : '&') + 'su='+query +'&mc='+mc;
			}
		}
		return true;
    }
// -->
</script>

<script language="JavaScript" type="text/javascript">
<!--
var einmal = 0;
var i = 1;
var i2 = 0;

function wetterrotate(){
	if (document.getElementById || window.document.getElementById){
		interval = window.setInterval("showdiv(i)",3500);
		if(i>1){
			i= i + 1;
			}
		if(i>16){
		i=0;
			}
	}
}

function restart(){
einmal = 1;
wetterrotate();	
}
 
var ver = navigator.appVersion;
var agent = navigator.userAgent.toLowerCase();
var platform = navigator.platform;

function showdiv(id) {
	if (ver.indexOf("MSIE") != -1 && !window.opera && ver.indexOf("Mac") == -1) {
	
window.document.getElementById("d"+id).style.setAttribute('display','block','false');
	} else {
    	document.getElementById("d"+id).style.display = "block";
	}
	f=i;
	i=i +1;
	if(i > 15) {
		window.clearInterval(interval);
	}
	f= f -1;
	if(einmal!=1) {
		hidediv(f);
	}else{
		hidediv(15);
		einmal=0;
	}		
}

function hidediv(id) {
	if (id >= 0) {
		if (ver.indexOf("MSIE") != -1 && !window.opera && ver.indexOf("Mac") == -1) {
		
window.document.getElementById("d"+id).style.setAttribute('display','none','true');
			if(f >=14){
			restart();
			}
		} else {
			document.getElementById("d"+id).style.display = "none";
			if(f >=14){
			restart();
			}		
		}
	}
}
//-->
</script>
</head>


<BODY onload="wetterrotate();">

<div class="container">


<map name="header">
<area alt="WEB.DE Homepage" coords="0,10,70,70" href="/" title="WEB.DE Homepage">

<area alt="Meine Daten" coords="70,57,152,70"
href="https://r.web.de/f/hp/head/t/user/home/u/a3VuZGVuY2VudGVyLndlYi5kZS8_/c/dCOBAz$z$wox"
title="Meine Daten">
<area alt="Hilfe" coords="153,56,196,70" 
href="//r.web.de/f/hp/head/t/hp/hilfe/u/aGlsZmUud2ViLmRlL2hvbWVwYWdlMi9IaWxmZS9JbmhhbHQvP21jPWhwQGhlYWQqaGlsZmUuaHBAaGlsZmU_/c/wyu4ZTsVZZzR"
target="_blank"
onclick="window.open('//r.web.de/f/hp/head/t/hp/hilfe/u/aGlsZmUud2ViLmRlL2hvbWVwYWdlMi9IaWxmZS9JbmhhbHQvP21jPWhwQGhlYWQqaGlsZmUuaHBAaGlsZmU_/c/wyu4ZTsVZZzR','Hilfe','width=514,height=375,scrollbars=yes,toolbar=yes,resizable=1');
return false;" title="Hilfe">
<area alt="Kundenservice" coords="197,57,302,70"
href="//r.web.de/f/hp/head/t/kundenservice/home/u/a3VuZGVuc2VydmljZS53ZWIuZGUv/c/B6PIPA3xFpGe"
shape="RECT" title="Kundenservice" >
<area alt="WEB.DE Homepage" coords="303,57,735,70" href="/" shape="RECT"
title="WEB.DE Homepage" >
<area alt="WEB.DE Homepage" coords="70,10,735,56" href="/" shape="RECT"
title="WEB.DE Homepage" >
</map>



<img class="header"
src="//img.web.de/v/homepage/header/header_2005_fruehling.gif" width="735"
height="80" usemap="#header" border="0" alt="">
<div class="clear"></div>


<div class="searchBanner">
 
<div class="search">
<ul class="searchwhere">

<li id="sWeb" class="active"><a name="sw" href="http://suche.web.de/search/" 
onclick="return initsuche(this);">Web</a></li>
<li id="sPics"><a name="sb" href="http://suche.web.de/search/pic/" 
onclick="return initsuche(this);">Bilder</a></li>
<li id="sProds"><a name="sp" href="http://suche.web.de/search/prod/" 
onclick="return initsuche(this);">Produkte</a></li>
<li id="sListing"><a name="sl" href="http://suche.web.de/search/dir/" 
onclick="return initsuche(this);">Verzeichnis</a></li>
<li id="sNews"><a name="sn" href="http://suche.web.de/search/news/" 
onclick="return initsuche(this);">Nachrichten</a></li>
</ul><form name="s" action="http://suche.web.de/search/" method="get"><input
type="hidden" name="mc" value="hp@suche.suche@home"><div
class="fieldSubmit"><div class="inpSearchfield"><input id="inpSearchfield"
type="text" name="su" size="45" value=""></div><div class="inpSubmit"><input
type="submit" value="Suchen" class="suchenbutton"></div><div
class="clear"></div></div>
	<div id="inpRadiomargin"><input name="webRb" value="de" type="radio"
id="smode1" checked><label for="smode1">Seiten auf Deutsch</label><input
name="webRb" value="dland" type="radio" id="smode2"><label for="smode2">aus
Deutschland</label><input name="webRb" value="int" type="radio"
id="smode3"><label for="smode3">weltweit</label></div>
	
	<div id="subPics">Zum Beispiel: <a
href="//r.web.de/f/hp/suche/t/suche/home/u/c3VjaGUud2ViLmRlL3NlYXJjaC9waWMvP3N1PUthcmliaWsmbWM9aHBAc3VjaGUuc3VjaGVAaG9tZQ__/c/RjdoNfKyTejT">Karibik</a>,
<a
href="//r.web.de/f/hp/suche/t/suche/home/u/c3VjaGUud2ViLmRlL3NlYXJjaC9waWMvP3N1PU1lZXImbWM9aHBAc3VjaGUuc3VjaGVAaG9tZQ__/c/UURP5U6OtRWm">Meer</a>,
<a
href="//r.web.de/f/hp/suche/t/suche/home/u/c3VjaGUud2ViLmRlL3NlYXJjaC9waWMvP3N1PVNocmVrJm1jPWhwQHN1Y2hlLnN1Y2hlQGhvbWU_/c/jUIOUt0pF$Xj">Shrek</a>,
<a
href="//r.web.de/f/hp/suche/t/suche/home/u/c3VjaGUud2ViLmRlL3NlYXJjaC9waWMvP3N1PVVsaSBTdGVpbiZtYz1ocEBzdWNoZS5zdWNoZUBob21l/c/mos0v3TBpqkc">Uli
Stein</a>, <a
href="//r.web.de/f/hp/suche/t/suche/home/u/c3VjaGUud2ViLmRlL3NlYXJjaC9waWMvP3N1PVNub29weSZtYz1ocEBzdWNoZS5zdWNoZUBob21l/c/DJ8+nw2Bs70o">Snoopy</a></div>

	
	<div id="subListing"><a
href="http://r.web.de/f/hp/suche%40teasereintragsser/t/eintrag/home%40direintrag/u/ZWludHJhZ3NzZXJ2aWNlLndlYi5kZT9tYz1ocEBzdWNoZUB0ZWFzZXJlaW50cmFnc3Nlci5laW50cmFnQGhvbWVAZGlyZWludHJhZw__/c/HUCdt+FjAGwQ">Jetzt
im WEB.DE Verzeichnis anmelden!</a></div>	
	
	<div id="subProds">Zum Beispiel: <a
href="//r.web.de/f/hp/suche/t/suche/prod/u/c3VjaGUud2ViLmRlL3NlYXJjaC9wcm9kLz9zdT1EaWdpdGFsa2FtZXJhJm1jPWhwQHN1Y2hlLnN1Y2hlQHByb2Q_/c/Wr1uCpzQYZX5">Digitalkamera</a>,
<a
href="//r.web.de/f/hp/suche/t/suche/prod/u/c3VjaGUud2ViLmRlL3NlYXJjaC9wcm9kLz9zdT1Ob2tpYSZtYz1ocEBzdWNoZS5zdWNoZUBwcm9k/c/qwge7IPVQdyY">Nokia</a>,
<a
href="//r.web.de/f/hp/suche/t/suche/prod/u/c3VjaGUud2ViLmRlL3NlYXJjaC9wcm9kLz9zdT1TcG9uZ2UrQm9iJm1jPWhwQHN1Y2hlLnN1Y2hlQHByb2Q_/c/XV0hz3RVEnJA">Sponge
Bob</a>, <a
href="//r.web.de/f/hp/suche/t/suche/prod/u/c3VjaGUud2ViLmRlL3NlYXJjaC9wcm9kLz9zdT1DYW1jb3JkZXImbWM9aHBAc3VjaGUuc3VjaGVAcHJvZA__/c/WBqGAGII7fEr">Camcorder</a></div>
	<div id="subNews">Zum Beispiel: <a
href="//r.web.de/f/hp/suche%40news%40smarttipp/t/suche/news/u/c3VjaGUud2ViLmRlL3NlYXJjaC9uZXdzLz9zdT1VU0ErT1IrQnVzaCtPUitDb25kb2xlZXp6YSZjb3JyZWN0cz1vZmYmbWM9aHBAc3VjaGVAbmV3c0BzbWFydHRpcHAuc3VjaGVAbmV3cw__/c/RqhEMSV0loqH">USA</a>,
<a
href="//r.web.de/f/hp/suche%40news%40smarttipp/t/suche/news/u/c3VjaGUud2ViLmRlL3NlYXJjaC9uZXdzLz9zdT1UZWNEQVgrT1IrJTIyRG93K0pvbmVzJTIyK09SK05hc2RhcSZjb3JyZWN0cz1vZmYmbWM9aHBAc3VjaGVAbmV3c0BzbWFydHRpcHAuc3VjaGVAbmV3cw__/c/BZDTcjElERzM">Börsenkurse</a>,
<a
href="//r.web.de/f/hp/suche%40news%40smarttipp/t/suche/news/u/c3VjaGUud2ViLmRlL3NlYXJjaC9uZXdzLz9zdT0lMjJNaWNoYWVsK1NjaHVtYWNoZXIlMjIrT1IrU2NodW1pJmNvcnJlY3RzPW9mZiZtYz1ocEBzdWNoZUBuZXdzQHNtYXJ0dGlwcC5zdWNoZUBuZXdz/c/f9qsLaPSm8C3">Schumacher</a>,
<a
href="//r.web.de/f/hp/suche%40news%40smarttipp/t/suche/news/u/c3VjaGUud2ViLmRlL3NlYXJjaC9uZXdzLz9zdT1Fcm4lRTRocnVuZytPUitOYXR1cmtvc3QrT1IrRGklRTR0JmNvcnJlY3RzPW9mZiZtYz1ocEBzdWNoZUBuZXdzQHNtYXJ0dGlwcC5zdWNoZUBuZXdz/c/Abl2jZol5jiu">Ernährung</a>,
<a
href="//r.web.de/f/hp/suche%40news%40smarttipp/t/suche/news/u/c3VjaGUud2ViLmRlL3NlYXJjaC9uZXdzLz9zdT1Nb2JpbGZ1bmsrT1IrSGFuZHkmY29ycmVjdHM9b2ZmJm1jPWhwQHN1Y2hlQG5ld3NAc21hcnR0aXBwLnN1Y2hlQG5ld3M_/c/jAXLTEHkAdit">Handy</a></div>

	
	<div class="erweitert"><a href="http://suche.web.de/search/profi/"
onClick="return qs(this);" id="sProf">erweitert</a></div>
	</form>
</div>

<!--
section=webde/homepage&site=webde&category=homepage&special=top&content=webde&noad=1
-->
<!-- NGadplace
section=webde/homepage&site=webde&category=homepage&special=top&content=webde&noad=1
-->


<!-- NGivwstring section=webde/homepage&agof_code=264_PH&frabo=0 -->

<iframe class="banner"
src="/iframe.ng/site=webde&special=quad&category=homepage&adsize=180x150&adsize=220x150&Params.styles=html,img"
width="220" height="150" frameborder="0" scrolling="No" title="banner"></iframe>


<div class="clear"></div>

</div>
<div class="clear"></div>

<div class="dreiSpalten">
 
<div class="schlagzeilen">
<h1><span class="title"><a
href="http://r.web.de/f/hp/portal%40schlagzeilen/t/portale/home/u/cG9ydGFsZS53ZWIuZGUv/c/Y$GT6shgmrec">Schlagzeilen</a></span><span
class="day">Sonntag, 12:17</span></h1>

<!--OK--><div class="news"><a
href="http://r.web.de/f/hp/news/t/portale/start/u/cG9ydGFsZS53ZWIuZGUvci8zMDY1Lw__/c/r6moiGa4MyN0"><img
src="//img.web.de/c/00/59/06/92.60" width="60" height="40" border="0"
alt="EU"></a><span class="text"><a
href="http://r.web.de/f/hp/news/t/portale/start/u/cG9ydGFsZS53ZWIuZGUvci8zMDY1Lw__/c/r6moiGa4MyN0">42
Millionen Franzosen stimmen &uuml;ber EU-Verfassung ab</a></span></div><div
class="news"><a
href="http://r.web.de/f/hp/news/t/portale/start/u/cG9ydGFsZS53ZWIuZGUvci8yOTg4Lw__/c/NPZiz$FFAoC7"><img
src="//img.web.de/c/00/59/07/3F.60" width="60" height="40" border="0"
alt="Parteien"></a><span class="text"><a
href="http://r.web.de/f/hp/news/t/portale/start/u/cG9ydGFsZS53ZWIuZGUvci8yOTg4Lw__/c/NPZiz$FFAoC7">"BamS":
Mehrwertsteuer steigt nach der Bundestagswahl</a></span></div><div
class="news"><a
href="http://r.web.de/f/hp/news/t/portale/start/u/cG9ydGFsZS53ZWIuZGUvci8zMzM5Lw__/c/E4sEAF5pqBpn"><img
src="//img.web.de/c/00/59/06/94.60" width="60" height="40" border="0"
alt="Wetternews"></a><span class="text"><a
href="http://r.web.de/f/hp/news/t/portale/start/u/cG9ydGFsZS53ZWIuZGUvci8zMzM5Lw__/c/E4sEAF5pqBpn">Hei&szlig;es
Wetter verabschiedet sich wieder</a></span></div><div class="news"><a
href="http://r.web.de/f/hp/news/t/portale/start/u/cG9ydGFsZS53ZWIuZGUvci8zMjE2Lw__/c/Bb$ypYjaSnHy"><img
src="//img.web.de/c/00/59/05/6E.60" width="60" height="40" border="0"
alt="DFB-Pokal"></a><span class="text"><a
href="http://r.web.de/f/hp/news/t/portale/start/u/cG9ydGFsZS53ZWIuZGUvci8zMjE2Lw__/c/Bb$ypYjaSnHy">Bayern
macht Pokal-Dutzend voll: 2:1 gegen Schalke</a></span></div>

<div class="weatherrotate"><div id="d0"><div class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">Berlin</a>
        &nbsp;21 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_2.gif" width="24" height="15"
border="0" alt=""></div></div><div id="d1" style="display:none"><div
class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">Bremen</a>
        &nbsp;17 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_3.gif" width="24" height="15"
border="0" alt=""></div></div><div id="d2" style="display:none"><div
class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">Dresden</a>
        &nbsp;21 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_1.gif" width="24" height="15"
border="0" alt=""></div></div><div id="d3" style="display:none"><div
class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">D&uuml;sseldorf</a>

        &nbsp;17 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_3.gif" width="24" height="15"
border="0" alt=""></div></div><div id="d4" style="display:none"><div
class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">Erfurt</a>
        &nbsp;20 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_3.gif" width="24" height="15"
border="0" alt=""></div></div><div id="d5" style="display:none"><div
class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">Hamburg</a>
        &nbsp;18 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_2.gif" width="24" height="15"
border="0" alt=""></div></div><div id="d6" style="display:none"><div
class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">Hannover</a>
        &nbsp;17 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_3.gif" width="24" height="15"
border="0" alt=""></div></div><div id="d7" style="display:none"><div
class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">Karlsruhe</a>

        &nbsp;23 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_1.gif" width="24" height="15"
border="0" alt=""></div></div><div id="d8" style="display:none"><div
class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">Kiel</a>
        &nbsp;17 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_3.gif" width="24" height="15"
border="0" alt=""></div></div><div id="d9" style="display:none"><div
class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">Magdeburg</a>
        &nbsp;18 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_2.gif" width="24" height="15"
border="0" alt=""></div></div><div id="d10" style="display:none"><div
class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">Mainz</a>
        &nbsp;22 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_3.gif" width="24" height="15"
border="0" alt=""></div></div><div id="d11" style="display:none"><div
class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">M&uuml;nchen</a>

        &nbsp;24 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_2.gif" width="24" height="15"
border="0" alt=""></div></div><div id="d12" style="display:none"><div
class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">Potsdam</a>
        &nbsp;20 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_2.gif" width="24" height="15"
border="0" alt=""></div></div><div id="d13" style="display:none"><div
class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">Schwerin</a>
        &nbsp;16 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_2.gif" width="24" height="15"
border="0" alt=""></div></div><div id="d14" style="display:none"><div
class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">Stuttgart</a>
        &nbsp;24 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_2.gif" width="24" height="15"
border="0" alt=""></div></div><div id="d15" style="display:none"><div
class="weatherlink"><a
href="http://r.web.de/f/hp/news/t/wetter/home/u/d2V0dGVyMi53ZWIuZGUvZGV1dHNjaGxhbmQvZF8wX0EuaHRtbA__/c/ZzLsKwOCFSkM">Wiesbaden</a>

        &nbsp;22 &deg;C</div><div class="weatherimg"><img
src="//img.web.de/v/homepage/icons/wetter_3.gif" width="24" height="15"
border="0" alt=""></div></div></div>

</div>
 
<div class="dienste">
<ul>
 
<li class="headline"><a
href="http://r.web.de/f/hp/dienst/t/smartsurfer/home/u/c21hcnRzdXJmZXIud2ViLmRlLz9tYz1ocEBkaWVuc3Quc21hcnRzdXJmZXJAaG9tZQ__/c/STqNUmSeSrUD">SmartSurfer
3.0</a></li>

    <li class="subline">
    Per Modem & ISDN günstig im Netz
    </li>

 
<li class="headline"><a
href="https://r.web.de/f/hp/dienst/t/dsl/home/u/ZHNsLndlYi5kZS8$bWM9aHBAZGllbnN0Km9iZW4uZHNsQGhvbWU_/c/og1gGlNo2h1N">WEB.DE
DSL</a></li>

    <li class="subline">
    <a
href="https://r.web.de/f/hp/dienst/t/dsl/home/u/ZHNsLndlYi5kZS8$bWM9aHBAZGllbnN0KnVudGVuLmRzbEBob21l/c/DSvdgkU$PwyB">Keine
T-DSL Anschlussgebühr! </a>
    </li>
 
<li class="headline"><a
href="//r.web.de/f/hp/dienst%40onlinecheck/t/pc-sicherheit/home%40virenpruefer/u/cGMtc2ljaGVyaGVpdC53ZWIuZGUvcGN2aXJlbnBydWVmZXIvP21jPWhwQGRpZW5zdEBvbmxpbmVjaGVjay5wYy1zaWNoZXJoZWl0QGhvbWVAdmlyZW5wcnVlZmVy/c/f37vP3kylWTi">Online
Sicherheitscheck</a></li>

    <li class="subline">

    <a
href="//r.web.de/f/hp/dienst%40pcvirenschutz/t/pc-sicherheit/home%40lp3/u/cGMtc2ljaGVyaGVpdC53ZWIuZGUvP2xwPTMmbWM9aHBAZGllbnN0QHBjdmlyZW5zY2h1dHoucGMtc2ljaGVyaGVpdEBob21lQGxwMw__/c/m16tBfFqzBdo">PC-Virenschutz
&amp; Anti-Spyware</a>
    </li>
 
<li class="headline"><a
href="https://r.web.de/f/hp/dienst/t/tippexp/home/u/dGlwcGV4cGVydGUud2ViLmRlLz9tYz1ocEBkaWVuc3QudGlwcGV4cEBob21l/c/aW7TLnsYq5+g">Lottoservice</a></li>

    <li class="subline">
    <a
href="http://r.web.de/f/hp/dienst%40spielgemeinschaften/t/spiel/home/u/c3BpZWxnZW1laW5zY2hhZnRlbi53ZWIuZGU$bWM9aHBAZGllbnN0QHNwaWVsZ2VtZWluc2NoYWZ0ZW4uc3BpZWxAaG9tZQ__/c/52NnDGOrrI4u">Spielgemeinschaften</a>,
<a
href="https://r.web.de/f/hp/dienst/t/mklick/home/u/bWlsbGlvbmVua2xpY2sud2ViLmRlLw__/c/R9yjVQDfKi96">MillionenKlick</a>

    </li>
 
<li class="headline"><a
href="http://r.web.de/f/hp/dienst/t/klein/home/u/a2xlaW5hbnplaWdlbi53ZWIuZGUvP21jPWhwQGRpZW5zdC5rbGVpbkBob21l/c/U1l2uwP$NjqT">Kleinanzeigen</a></li>

    <li class="subline">
    <a
href="http://r.web.de/f/hp/dienst/t/klein/automarkt/u/a2xlaW5hbnplaWdlbi53ZWIuZGUvYXV0b21hcmt0Lz9tYz1ocEBkaWVuc3Qua2xlaW5AYXV0b21hcmt0/c/gHCXG+avlPgI">Autos</a>,
<a
href="http://r.web.de/f/hp/dienst/t/klein/immo/u/a2xlaW5hbnplaWdlbi53ZWIuZGUvU3VjaGUvNzEzMi8$bWM9aHBAZGllbnN0LmtsZWluQGltbW8_/c/OG+UUkyKaYRR">Immobilien</a>,
<a
href="http://r.web.de/f/hp/dienst/t/klein/stellen/u/a2xlaW5hbnplaWdlbi53ZWIuZGUvU3VjaGUvNzEzMS8$bWM9aHBAZGllbnN0LmtsZWluQHN0ZWxsZW4_/c/Di4NSVTt9wKc">Jobs</a>,
<a
href="http://r.web.de/f/hp/dienst/t/kontakt/home/u/a29udGFrdGUua2xlaW5hbnplaWdlbi53ZWIuZGUvbHAyLzExLmh0bT9tdGNtaz0wNTkzMzEmbWM9aHBAZGllbnN0LmtvbnRha3RAaG9tZQ__/c/CpLkrAMds6Wy">Kontakte</a>

    </li>
 
<li class="headline"><a
href="https://r.web.de/f/hp/dienst/t/exklusiv/home/u/ZXhrbHVzaXYud2ViLmRlLz9tYz1ocEBkaWVuc3QuZXhrbHVzaXZAaG9tZQ__/c/D4ci61ejYIHf">WEB.DE
Exklusiv</a></li>

    <li class="subline">
    <a
href="https://r.web.de/f/hp/dienst/t/girokonto/home/u/Z2lyb2tvbnRvLndlYi5kZS8$bWM9aHBAZGllbnN0Lmdpcm9rb250b0Bob21l/c/Hh4+vxIZhMM8">Giro-Sonderaktion
nur noch 2 Tage</a>
    </li>
 
<li class="headline"><a
href="https://r.web.de/f/hp/dienst/t/webcentsammeln/home/u/d2ViY2VudHNhbW1lbG4ud2ViLmRlLz9tYz1ocEBkaWVuc3Qud2ViY2VudHNhbW1lbG5AaG9tZQ__/c/9AHSxEdrUoFg">WEB.Cent</a>&nbsp;<span
class="regular">sammeln &amp; ausgeben</span></li>

 
<li class="headline lone"><a
href="https://r.web.de/f/hp/dienst/t/comwin/home/u/Y29td2luLndlYi5kZS9TdGFydHNlaXRlLz9scD0xMSZtYz1ocEBkaWVuc3QuY29td2luQGhvbWUqbHAxMQ__/c/r6BkQsEFK968">Com.Win</a>&nbsp;<span
class="regular">Web-Telekommunikation</span></li>

</ul>
</div>


<div class="kommunikation">
	 
<div class="login220hl">
	<div class="innerBox">
	<h1><a
href="//r.web.de/f/hp/fm/t/freemail/home/u/ZnJlZW1haWwud2ViLmRlP21jPWhwQGZtLmZyZWVtYWlsQGhvbWU_/c/j2UC6oY1I+SC">WEB.DE
FreeMail</a></h1>

      	<form action="https://login.web.de/intern/login/" method="post" name="fm">
	<input type="hidden" name="service" value="freemail"/> 
	<input type="hidden" name="server" value="https://freemail.web.de"/> 
	<input type="hidden" name="onerror"
value="https://freemail.web.de/msg/temporaer.htm"/>
	<input type="hidden" name="onfail"
value="https://freemail.web.de/msg/logonfailed.htm"/>
	
	<label class="labelUsername" for="inpLoginUsername">WEB.DE Nutzer</label>
    	<input id="inpLoginUsername" type="text" name="username" />
    	<label class="labelPassword" for="inpLoginPassword">Passwort</label>
    	<input id="inpLoginPassword" type="password" name="password" />

	<span class="submitLine"><input class="submitButton" type="submit"
name="rv_dologon" value="Login" /></span>
	
	<span class="fragen  grey"><a
href="//r.web.de/f/hp/fm/t/status/home/u/c3RhdHVzLndlYi5kZS8_/c/Y5M0Fc4GAjig">Fragen/Status</a></span><span
class="ohne grey"><a
href="//r.web.de/f/hp/fm/t/freemail/non-ssl/u/ZnJlZW1haWwud2ViLmRlLz9sb2dpbj1ub3NzbA__/c/M$zwusVQVo7h">Ohne
SSL</a></span>
	</form>
		
	<div class="testsieger">
		<dl>
		<dt><a
href="http://r.web.de/f/hp/home/t/freemail/home/u/ZnJlZW1haWwud2ViLmRlL2hvbWUvdGVzdHNpZWdlLmh0bT9tYz1ocEBob21lLmZyZWVtYWlsQGhvbWVAdGVzdHNpZWdlI2ZtX3Rlc3RzaWVn/c/qTYcrnX5846N"><img
style="margin-bottom:-2px;"
src="//img.web.de/v/homepage/icons/loginbox_pcpraxis.gif" width="66" height="54"
border="0" alt=""></a></dt>
		<dd><a
href="http://r.web.de/f/hp/home/t/freemail/home/u/ZnJlZW1haWwud2ViLmRlL2hvbWUvdGVzdHNpZWdlLmh0bT9tYz1ocEBob21lLmZyZWVtYWlsQGhvbWVAdGVzdHNpZWdlI2ZtX3Rlc3RzaWVn/c/qTYcrnX5846N">40
x Testsieger</a>: Spam-Schutz, SMS, Gru&szlig;karten, Foto, Video, Virenschutz</dd>

		</dl>		
	</div>
	

	<div class="registrieren"><a
href="http://r.web.de/f/hp/fm/t/freemail/register/u/ZnJlZW1haWwud2ViLmRlLz9tYz1ocEBmbS5mcmVlbWFpbEByZWdpc3Rlcg__/c/xp1bEYnd8yKD">Jetzt
registrieren!</a></div>
	</div>
</div>
 
<div class="produkte">
<ul>
 
<li class="headline"><a
href="http://r.web.de/f/hp/dienst%40club/t/freemail/home%40clubdetails/u/ZnJlZW1haWwud2ViLmRlL2hvbWUvd2ViZGVfY2x1Yi5odG0$bWM9aHBAZGllbnN0QGNsdWIuZnJlZW1haWxAaG9tZUBjbHViZGV0YWlscw__/c/7sWHM96g1AVF">WEB.DE
Club</a></li>

    <li class="subline">

    Viele Extras für Ihr Postfach
    </li>
 
<li class="headline"><a
href="http://r.web.de/f/hp/dienst/t/freephone/home/u/ZnJlZXBob25lLndlYi5kZS8$bWM9aHBAZGllbnN0LmZyZWVwaG9uZUBob21l/c/1+592IhDCmnZ">WEB.DE
FreePhone</a></li>
<li class="subline last">
Telefonieren ab 0 Cent/min
</li>

</ul>
</div>

</div>
<div class="clear"></div>
</div>

 
<div class="linkpool">
<table cellpadding="0" cellspacing="0" border="0" id="linkpool">
<thead><tr><td colspan="2"></td></tr></thead>
<tbody>
 
<tr>
	<th><a
href="http://r.web.de/f/hp/shop/t/shop/home/u/c2hvcHBpbmcud2ViLmRl/c/8f46SsDunm9z">Shopping</a></th>
	<td>
		<a
href="http://r.web.de/f/hp/shop/t/reiseshopping/specials/u/cmVpc2VzaG9wcGluZy53ZWIuZGUvT2xpbWFy/c/VoYovvbVmbxu">Portugal
Urlaub</a>, <span class="mark"><a
href="http://r.web.de/f/hp/shop/t/reiseshopping/rubriken/u/cmVpc2VzaG9wcGluZy53ZWIuZGUvTGFzdG1pbnV0ZQ__/c/QkG02PMJR2ji">Super
Lastminute</a></span>, <a
href="http://r.web.de/f/hp/shop/t/kataloge/home/u/a2F0YWxvZ2Uud2ViLmRlLw__/c/$ilEyY4QGA11">Gratis
Kataloge</a>, <a
href="http://r.web.de/f/hp/shop/t/couponing/home/u/d3d3MS5jb3Vwb25zLndlYi5kZS8_/c/bm7X8E$OMNFa">Coupons</a>,
<a
href="http://r.web.de/f/hp/shop/t/shop/handy_telefon/u/c2hvcHBpbmcud2ViLmRlL0FuZ2Vib3RlL0hhbmR5KyUyNitUZWxlZm9uLw__/c/MFBTUzTgg9In">Top-Handys</a>,
<a
href="http://r.web.de/f/hp/shop/t/shop/buero/u/c2hvcHBpbmcud2ViLmRlL0hhZW5kbGVyLzIwNzM4Lw__/c/UdsRcXbW8g4x">Gratis
Visitenkarten</a>

	</td>
</tr>
 
<tr>
	<th><a
href="http://r.web.de/f/hp/portal%40magazine/t/portale/home/u/cG9ydGFsZS53ZWIuZGU_/c/z1rGGsw71kQu">Magazin</a></th>
	<td>
		<a
href="http://r.web.de/f/hp/portal/t/portale/auto/u/cG9ydGFsZS53ZWIuZGUvQXV0by8_/c/xxGM2Q8MgYqv">Auto
& Motor</a>, <a
href="http://r.web.de/f/hp/portal/t/portale/boulevard/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJk/c/bFksVFe5rNag">Boulevard
& Lifestyle</a>, <a
href="http://r.web.de/f/hp/portal/t/portale/computer/u/cG9ydGFsZS53ZWIuZGUvQ29tcHV0ZXIv/c/cqatkWUblS3$">Computer
& Technik</a>, <a
href="http://r.web.de/f/hp/portal/t/portale/finanzen/u/cG9ydGFsZS53ZWIuZGUvRmluYW56ZW4v/c/sPWKHXGyNg9k">Finanzen</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/fitundgesund/u/cG9ydGFsZS53ZWIuZGUvRml0dW5kR2VzdW5kLw__/c/92grfzDWzPZ4">Fit
& Gesund</a>, <span class="mark"><a
href="http://r.web.de/f/hp/portal/t/portale/reise/u/cG9ydGFsZS53ZWIuZGUvUmVpc2Uv/c/29cFsSgbiHi0">Reise
& Urlaub </a></span>

	</td>
</tr>
 
<tr>
	<th><a
href="http://r.web.de/f/hp/portal%40aktuelles/t/portale/home/u/cG9ydGFsZS53ZWIuZGU_/c/Esn$+UNeSvEC">Aktuelles</a></th>
	<td>
		<a
href="http://r.web.de/f/hp/portal/t/portale/schlagzeilen%40audionews/u/cG9ydGFsZS53ZWIuZGUvU2NobGFnemVpbGVuL0F1ZGlvbmV3cy8_/c/is3DaFalwIGc">Audionews</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/auto%40motorraeder/u/cG9ydGFsZS53ZWIuZGUvQXV0by9Nb3RvcnJhZWRlci8_/c/p5GU2bWZBNtY">Bikes</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40cd_kritik/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL0NEX0tyaXRpa2VuLw__/c/1S49eflu7Ibi">CD-Kritiken</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40comics/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL0NvbWljcz9tYz1ocEBwb3J0YWwucG9ydGFsZUBib3VsZXZhcmRAY29taWNz/c/M5aiUGVFS6wV">Comic
des Tages</a>, <span class="mark"><a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40filmkritiken%405825700/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL0ZpbG1rcml0aWtlbi9tc2cvNTgyNTcwMC8_/c/EQs+2OQ4zrm4">Film
der Woche: Immortal</a></span>, <a
href="http://r.web.de/f/hp/portal/t/portale/computer%40sicherheit/u/cG9ydGFsZS53ZWIuZGUvQ29tcHV0ZXIvU2ljaGVyaGVpdC9tc2cvNTc3ODA1Ni8_/c/8xOOELvUmujM">Phishing</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/fitundgesund%40sexualitaet/u/cG9ydGFsZS53ZWIuZGUvRml0dW5kR2VzdW5kL1NleHVhbGl0YWV0Lw__/c/UnuOZpXq429A">Sexualität</a>

	</td>
</tr>
 
<tr>
	<th><a
href="http://r.web.de/f/hp/portal/t/portale/sport/u/cG9ydGFsZS53ZWIuZGUvU3BvcnQv/c/KLkXsKyNI6cB">Sport</a></th>
	<td>
		<a
href="http://r.web.de/f/hp/portal/t/portale/sport%40Fussball/u/cG9ydGFsZS53ZWIuZGUvU3BvcnQvQnVuZGVzbGlnYS8_/c/Eb8KVMFr$2wG">Fußball</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/sport%40formel1/u/cG9ydGFsZS53ZWIuZGUvQXV0by9Gb3JtZWwxLw__/c/J1OstyR+S49I">F1</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/sport%40Basketball/u/cG9ydGFsZS53ZWIuZGUvU3BvcnQvQmFza2V0YmFsbC8_/c/lkrYnqVn0OxI">Basketball</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/sport%40boxen/u/cG9ydGFsZS53ZWIuZGUvU3BvcnQvQm94ZW4v/c/GBhRQqb8xBrT">Boxen</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/auto%40dtm/u/cG9ydGFsZS53ZWIuZGUvQXV0by9EVE0v/c/b8oMH6T5NEh4">DTM</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/sport%40eishockey/u/cG9ydGFsZS53ZWIuZGUvU3BvcnQvRWlzaG9ja2V5Lw__/c/RfZ3LRvhAfhw">Eishockey</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/sport%40golf/u/cG9ydGFsZS53ZWIuZGUvU3BvcnQvR29sZi8_/c/Tey2TufsrasR">Golf</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/sport%40handball/u/cG9ydGFsZS53ZWIuZGUvU3BvcnQvSGFuZGJhbGwv/c/$wLnCXW294Pl">Handball</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/auto%40mehr_motorsport/u/cG9ydGFsZS53ZWIuZGUvQXV0by9NZWhyX01vdG9yc3BvcnQv/c/3Qq1mC5xDRAX">Motor</a>,
<span class="mark"><a
href="http://r.web.de/f/hp/portal/t/portale/sport%40pferdesport/u/cG9ydGFsZS53ZWIuZGUvU3BvcnQvUGZlcmRlc3BvcnQvLw__/c/l15MtXls9egI">Pferde</a></span>,
<a
href="http://r.web.de/f/hp/portal/t/portale/sport%40radsport/u/cG9ydGFsZS53ZWIuZGUvU3BvcnQvUmFkc3BvcnQv/c/cgjraE5zozwL">Rad</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/sport%40tennis/u/cG9ydGFsZS53ZWIuZGUvU3BvcnQvVGVubmlzLw__/c/5htogfL$C3Lx">Tennis</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/sport%40ussport/u/cG9ydGFsZS53ZWIuZGUvU3BvcnQvVVNTcG9ydC8_/c/iAw4vBVpmQH2">US</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/sport%40volleyball/u/cG9ydGFsZS53ZWIuZGUvU3BvcnQvVm9sbGV5YmFsbC8_/c/McgoO67KiSUz">Volleyball</a>

	</td>
</tr>
 
<tr>
	<th><a
href="http://r.web.de/f/hp/portal/t/portale/auto%40route/u/cG9ydGFsZS53ZWIuZGUvQXV0by9Sb3V0ZW5wbGFuZXIv/c/KjCp+iavoxkn">Services</a></th>
	<td>
		<a
href="http://r.web.de/f/hp/portal/t/portale/auto%40route/u/cG9ydGFsZS53ZWIuZGUvQXV0by9Sb3V0ZW5wbGFuZXIv/c/KjCp+iavoxkn">Routenplaner</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/finanzen%40Aktienkurse/u/ZmluYW56ZW4ud2ViLmRlLw__/c/pE3HEYZYTTr0">Aktienkurse</a>,
<span class="mark"><a
href="http://r.web.de/f/hp/portal/t/portale/fitundgesund%40Apotheke/u/d2ViZGUudmlydHVlbGxlLWFwb3RoZWtlLmRlL0Fwb3RoZWtlL3NlbGJzdG1lZGlrYXRpb24v/c/KBZNgD3vAm7M">Apotheke</a></span>,
<a
href="http://r.web.de/f/hp/portal/t/portale/auto%40autoboerse/u/cG9ydGFsZS53ZWIuZGUvQXV0by9BdXRvYm9lcnNlLw__/c/vIUayXrcgvUG">Autobörse</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/computer%40download/u/cG9ydGFsZS53ZWIuZGUvQ29tcHV0ZXIvRG93bmxvYWQv/c/1eFLfOSDb63Y">Download</a>,
<a
href="http://r.web.de/f/hp/portal/t/handy/home/u/d3d3LmhhbmR5LndlYi5kZS8$bWM9aHBAcG9ydGFsLmhhbmR5QGhvbWU_/c/TrS1Vx01LN3u">Handy</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40horoskop/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL0hvcm9za29wLw__/c/Fv72vIjyf9nJ">Horoskop</a>,
<a
href="http://r.web.de/f/hp/dienst/t/maildomain/home/u/bWFpbGRvbWFpbi53ZWIuZGU$bWM9aHBAZGllbnN0Lm1haWxkb21haW5AaG9tZQ__/c/PYgafKof0gmX">Hosting</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/finanzen%40jobboerse/u/cG9ydGFsZS53ZWIuZGUvRmluYW56ZW4vSm9iYW5nZWJvdGUv/c/m9BcGYlyDmeZ">Jobs</a>,
<a
href="http://r.web.de/f/hp/portal/t/handy/logo/u/bG9nb3MuaGFuZHkud2ViLmRlL1dFQk1DT0Ivd2ViL2RlL2Nhc2FibGFuY2EvV0ZYTG9nb3Mvc3RhcnQubW1iP21pZD1XRUJNQ1NNTCZ2ZW5kb3I9MQ__/c/6AvTH$hGmEsv">Logos</a>,

	</td>

</tr>

<tr>
	<th>&nbsp;</th>
	<td>
		<a
href="http://r.web.de/f/hp/portal/t/portale/schlagzeilen%40newsticker/u/cG9ydGFsZS53ZWIuZGUvU2NobGFnemVpbGVuL05ld3N0aWNrZXIv/c/KX5u9sl2knaO">Newsticker</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/reise%40reiseboerse/u/cG9ydGFsZS53ZWIuZGUvUmVpc2UvUmVpc2Vib2Vyc2Uv/c/tGpxEKhaEXbH">Reisebörse</a>,
<a
href="https://r.web.de/f/hp/portal/t/portale/schlagzeilen%40reporter/u/cmVwb3J0ZXIud2ViLmRlLw__/c/xiUW1lHAUbuT">Reporter</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40singlesuche/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL1NpbmdsZXN1Y2hlLw__/c/hHHrpj9i+N4V">Singles</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/fitundgesund%40sprechstunde_neu/u/d2ViZGUuc3ByZWNoc3R1bmRlLndpc3Nlbi1nZXN1bmRoZWl0LmRlLw__/c/LaHL84fN+E5L">Sprechstunde</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/computer%40telefontarife/u/dGVsZWZvbnRhcmlmZS53ZWIuZGUv/c/HY2bFjZkRM+e">Telefontarife</a>,
<span class="mark"><a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40TV/u/dHYud2ViLmRlLw__/c/cfzAyvRRXAEL">TV-Guide</a></span>,
<a
href="http://r.web.de/f/hp/portal/t/verzeichnis/home/u/ZGlyLndlYi5kZT9tYz1ocEBwb3J0YWwudmVyemVpY2huaXNAaG9tZQ__/c/J3Tw5FGRPJAm">Verzeichnis</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/reise%40Wetter/u/d2V0dGVyMi53ZWIuZGUvc3RhcnQvc3RhcnQuaHRtbA__/c/JJpsYc$9W81b">Wetter</a>

	</td>
</tr>
 
<tr>
	<th><a
href="http://r.web.de/f/hp/portal/t/portale/fitundgesund%40abnehmen/u/cG9ydGFsZS53ZWIuZGUvRml0dW5kR2VzdW5kL0FibmVobWVuLw__/c/p8Ooe7i90x2d">Specials</a></th>
	<td>
		<a
href="http://r.web.de/f/hp/portal/t/portale/sport%40americascup/u/cG9ydGFsZS53ZWIuZGUvU3BvcnQvQW1lcmljYXNDdXAv/c/E9wpBrTu$92W">America's
Cup</a>, <a
href="http://r.web.de/f/hp/portal/t/portale/computer%40browser/u/cG9ydGFsZS53ZWIuZGUvQ29tcHV0ZXIvQnJvd3Nlci8_/c/kx$RER3PMPJS">Browser</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40kalenderblaetter/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL0thbGVuZGVyYmxhZXR0ZXIv/c/wWjPjtwHdJCI">Chronik</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/fitundgesund%40sprechstunde%40heuschnupfen/u/d2ViZGUuc3ByZWNoc3R1bmRlLndpc3Nlbi1nZXN1bmRoZWl0LmRlL2NvbnRlbnQuYXNwP2xpZD0xJnNkaWQ9NzQ1JmRpZDA9OTMmZGlkMT05NSZkaWQyPTc0NSZuZGlkPTc0NiZtZGlkPTEyJndwaWQ9MTIyOCZtZ2lkPSZwdGlkPSZwaWQ9JnNpZD0_/c/RKnHpItUrzqp">Heuschnupfen</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40die_unglaublichen_dvd/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL0RpZV9VbmdsYXVibGljaGVuX0RWRC8_/c/29OxRJy+wd$0">Incredibles</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/finanzen%40solarthermie/u/cG9ydGFsZS53ZWIuZGUvRmluYW56ZW4vU29sYXJ0aGVybWllLw__/c/zDmmmz6oJ6bf">Solarthermie</a>,
<span class="mark"><a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40star_wars_episode_III/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL1N0YXJfV2Fyc19FcGlzb2RlX0lJSS8_/c/13FHIrjJ1VWV">Star
Wars III</a></span>, <a
href="http://r.web.de/f/hp/portal/t/portale/reise%40wetter_news/u/cG9ydGFsZS53ZWIuZGUvUmVpc2UvV2V0dGVyX05ld3Mv/c/L3wkMJg1pxhH">Wetternews</a>

	</td>
</tr>
 
<tr>
	<th><a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40bilddestages/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL0JpbGRkZXNUYWdlcy8_/c/ZU03+oYoI6fu">Galerien</a></th>
	<td>
		<a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40bilddestages/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL0JpbGRkZXNUYWdlcy8_/c/ZU03+oYoI6fu">Bild
des Tages</a>, <a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40filmszenen%40batman_begins/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL0ZpbG1zemVuZW4vQmF0bWFuX0JlZ2lucy8_/c/tGtNnNGO3Iiz">Batman
Begins</a>, <a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40deutsche_musiker/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL0RldXRzY2hlX011c2lrZXIv/c/FoNaaCJImlAL">Dt.
Musiker</a>, <a
href="http://r.web.de/f/hp/portal/t/portale/auto%40formel1%40grid_girls/u/cG9ydGFsZS53ZWIuZGUvQXV0by9Gb3JtZWwxL0dyaWRfR2lybHMv/c/2fbFfAeOSfuC">Grid-Girls</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/sport%40teamsportarten/u/cG9ydGFsZS53ZWIuZGUvU3BvcnQvVGVhbXNwb3J0YXJ0ZW4v/c/ANHEnSsIhme0">Handball</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40bildergalerie_kurioses/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL0JpbGRlcmdhbGVyaWVfS3VyaW9zZXMv/c/IKoWEPw4hBJN">Kurios</a>,
<a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40star_wars_episode_III/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL1N0YXJfV2Fyc19FcGlzb2RlX0lJSS8_/c/13FHIrjJ1VWV">Star
Wars 3</a>, <span class="mark"><a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40topmodels/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL1RvcG1vZGVscy8_/c/glL7DW3$LXZz">Topmodels</a></span>,
<a
href="http://r.web.de/f/hp/portal/t/portale/boulevard%40leute_leute/u/cG9ydGFsZS53ZWIuZGUvQm91bGV2YXJkL0xldXRlX0xldXRlLw__/c/bsu7qZ3fMLi6">VIP's</a>

	</td>
</tr>

</tbody>
<tfoot><tr><td colspan="2"></td></tr></tfoot>																		
</table>
</div>

<div class="meldung"><a
href="http://r.web.de/f/hp/foot/t/webdeag/pm_q105_dt/u/cHJlc3Nsb3VuZ2Uud2ViLmRlL2luZGV4LnBocD9pZD0xNTkmbm9fY2FjaGU9MSZ0eF90dG5ld3NbdHRfbmV3c109MzM0JnR4X3R0bmV3c1tiYWNrUGlkXT0xNTM_/c/tSBfFmD1RGEd">Sehr
positiver Geschäftsverlauf der WEB.DE AG in Q1/2005</a></div>

 
<!-- lastmodified: 20050529121704 --> 
<div class="footer"><a href="/Impressum/" target="_blank"
onclick="autoPopup('url=/Impressum/','name=impressum,width=500,height=451,scrollbars=no,
resizable=no'); return false;">Impressum</a>&nbsp;-&nbsp;<a
href="//r.web.de/f/common/foot/t/webdeag/home_de/u/d2ViZGUtYWcuZGUvP2dvdG89L2RlLw__/c/BTz$DiiMc4be">WEB.DE
AG</a> - <a
href="http://r.web.de/f/common/foot/t/webdeag/presse/u/d2ViZGUtYWcuZGUvP2dvdG89L2RlL1ByZXNzZXNlcnZpY2Uv/c/Y$ho0ehOmJ4r">Presse</a>
- <a
href="http://r.web.de/f/common/foot/t/webdeag/ir/u/d2ViZGUtYWcuZGUvP2dvdG89L2RlL0ludmVzdG9yK1JlbGF0aW9ucy8_/c/LKCURu8rip+m">Investor
Relations</a> - <a
href="http://r.web.de/f/common/foot/t/portale/finanzen%40webdeaktie/u/ZmluYW56ZW4ud2ViLmRlL2NoYXJ0Lmh0bWw$c3ltPVdFMi5FVFI_/c/ePxnCaDH3HyV">WEB.DE&nbsp;Aktie</a>
- <a
href="http://r.web.de/f/common/foot/t/advertising/home/u/YWR2ZXJ0aXNpbmcud2ViLmRlLw__/c/NDILSHiLGXWC">Werbung</a>
- <b><a
href="http://r.web.de/f/common/foot/t/webdeag/jobs/u/d2ViZGUtYWcuZGUvP2dvdG89L2RlL0pvYnMlMkIlMjUyNiUyQkthcnJpZXJlLyUzRnJlZj0wMg__/c/bvSI1YrNo$IO">Jobs</a></b></div>

<div class="alsStartseite"><a
href="//r.web.de/f/hp/foot/t/hp/hilfe%40startseite/u/aGlsZmUud2ViLmRlL2hvbWVwYWdlMi9IaWxmZS9JbmhhbHQvV0VCLkRFK2FscytTdGFydHNlaXRlLw__/c/xZvpIjkgk11m"
target="_blank"
onclick="window.open('//r.web.de/f/hp/foot/t/hp/hilfe%40startseite/u/aGlsZmUud2ViLmRlL2hvbWVwYWdlMi9IaWxmZS9JbmhhbHQvV0VCLkRFK2FscytTdGFydHNlaXRlLw__/c/xZvpIjkgk11m','Hilfe','width=514,height=375,scrollbars=yes,toolbar=yes,resizable=1');
return false;">WEB.DE als Startseite</a></div>
<div class="clear"></div>
</div>

<IMG SRC="//img.web.de/ivw/CP/webde/homepage/?ts=1117361892-597466" ALT=""
BORDER="0" HEIGHT="1" WIDTH="1">
<IMG
SRC="//webdessl.ivwbox.de/cgi-bin/ivw/CP/264_PH;sc%3Dwebde/homepage%26uq%3Dcda920899b10d2d84bdc2efcd0e72599-1115318876?r="
ALT="" BORDER="0" HEIGHT="1" WIDTH="1">
</BODY></HTML>

Reproducible: Always

Actual Results:  
Fehler: uncaught exception: [Exception... "Component returned failure code:
0x80004005 (NS_ERROR_FAILURE) [nsIWebNavigation.sessionHistory]"  nsresult:
"0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame ::
chrome://browser/content/browser.js :: prepareForStartup :: line 612"  data:
no]Fehler: uncaught exception: [Exception... "Component returned failure code:
0x80004005 (NS_ERROR_FAILURE) [nsIWebNavigation.sessionHistory]"  nsresult:
"0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame ::
chrome://browser/content/browser.js :: prepareForStartup :: line 612"  data:
no]Fehler: uncaught exception: [Exception... "Component returned failure code:
0x80004005 (NS_ERROR_FAILURE) [nsIObserverService.removeObserver]"  nsresult:
"0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame ::
chrome://mozapps/content/update/updates.xml :: onxbldestructor :: line 20" 
data: no]Fehler: uncaught exception: [Exception... "Component returned failure
code: 0x80004005 (NS_ERROR_FAILURE) [nsIObserverService.removeObserver]" 
nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame ::
chrome://browser/content/browser.js :: Shutdown :: line 831"  data: no]




    * Web
    * Bilder
    * Produkte
    * Verzeichnis
    * Nachrichten

Seiten auf Deutschaus Deutschlandweltweit
Zum Beispiel: Karibik, Meer, Shrek, Uli Stein, Snoopy
Jetzt im WEB.DE Verzeichnis anmelden!
Zum Beispiel: Digitalkamera, Nokia, Sponge Bob, Camcorder
Zum Beispiel: USA, Börsenkurse, Schumacher, Ernährung, Handy
erweitert
SchlagzeilenSonntag, 12:17
EU42 Millionen Franzosen stimmen über EU-Verfassung ab
Parteien"BamS": Mehrwertsteuer steigt nach der Bundestagswahl
WetternewsHeißes Wetter verabschiedet sich wieder
DFB-PokalBayern macht Pokal-Dutzend voll: 2:1 gegen Schalke
Berlin  21 °C
Bremen  17 °C
Dresden  21 °C
Düsseldorf  17 °C
Erfurt  20 °C
Hamburg  18 °C
Hannover  17 °C
Karlsruhe  23 °C
Kiel  17 °C
Magdeburg  18 °C
Mainz  22 °C
München  24 °C
Potsdam  20 °C
Schwerin  16 °C
Stuttgart  24 °C
Wiesbaden  22 °C

    * SmartSurfer 3.0
    * Per Modem & ISDN günstig im Netz
    * WEB.DE DSL
    * Keine T-DSL Anschlussgebühr!
    * Online Sicherheitscheck
    * PC-Virenschutz & Anti-Spyware
    * Lottoservice
    * Spielgemeinschaften, MillionenKlick
    * Kleinanzeigen
    * Autos, Immobilien, Jobs, Kontakte
    * WEB.DE Exklusiv
    * Giro-Sonderaktion nur noch 2 Tage
    * WEB.Cent sammeln & ausgeben
    * Com.Win Web-Telekommunikation

WEB.DE FreeMail
WEB.DE Nutzer Passwort Fragen/StatusOhne SSL

    40 x Testsieger: Spam-Schutz, SMS, Grußkarten, Foto, Video, Virenschutz

Jetzt registrieren!

    * WEB.DE Club
    * Viele Extras für Ihr Postfach
    * WEB.DE FreePhone
    * Telefonieren ab 0 Cent/min

Shopping 	Portugal Urlaub, Super Lastminute, Gratis Kataloge, Coupons,
Top-Handys, Gratis Visitenkarten
Magazin 	Auto & Motor, Boulevard & Lifestyle, Computer & Technik, Finanzen, Fit
& Gesund, Reise & Urlaub
Aktuelles 	Audionews, Bikes, CD-Kritiken, Comic des Tages, Film der Woche:
Immortal, Phishing, Sexualität
Sport 	Fußball, F1, Basketball, Boxen, DTM, Eishockey, Golf, Handball, Motor,
Pferde, Rad, Tennis, US, Volleyball
Services 	Routenplaner, Aktienkurse, Apotheke, Autobörse, Download, Handy,
Horoskop, Hosting, Jobs, Logos,
  	Newsticker, Reisebörse, Reporter, Singles, Sprechstunde, Telefontarife,
TV-Guide, Verzeichnis, Wetter
Specials 	America's Cup, Browser, Chronik, Heuschnupfen, Incredibles,
Solarthermie, Star Wars III, Wetternews
Galerien 	Bild des Tages, Batman Begins, Dt. Musiker, Grid-Girls, Handball,
Kurios, Star Wars 3, Topmodels, VIP's
Sehr positiver Geschäftsverlauf der WEB.DE AG in Q1/2005
Impressum - WEB.DE AG - Presse - Investor Relations - WEB.DE Aktie - Werbung - Jobs
WEB.DE als Startseite

Comment 1

13 years ago
I'm sorry but this bug report is very poorly formatted and therefore difficult
to read by anyone wanting to view it. For example, there appear to be weblinks
to German cities in source code that you have referenced in the bug report. I
also do not believe that this should be in the Update->Listings section.

You can use the forums at Mozillazine.org to explain your issue and ask for help
if necessary.

->INVALID
Status: UNCONFIRMED → RESOLVED
Last Resolved: 13 years ago
Resolution: --- → INVALID

Comment 2

13 years ago
I'm sorry but this bug report is very poorly formatted and therefore difficult
to read by anyone wanting to view it. For example, there appear to be weblinks
to German cities in source code that you have referenced in the bug report. I
also do not believe that this should be in the Update->Listings section.

You can use the forums at Mozillazine.org to explain your issue and ask for help
if necessary.

->INVALID

Comment 3

13 years ago
The <menuitem label=&ff.main.option.label; thing in the subject makes me suspect
a bad extension. Please try uninstalling all of those or reinstalling Firefox
completely.
In any case, this is completely useless as a bug report. verified invalid.
Status: RESOLVED → VERIFIED
AMO BUGSPAM FOR COMPONENT MOVE AND DELETE (FILTER ME)
Component: Listings → Web Site
(Reporter)

Comment 5

12 years ago
The original summary for this bug was longer than 255 characters, and so it was truncated when Bugzilla was upgraded. The original summary was:

the websides  is half out off the desktop, and I read allways<menuitem label=&ff.main.option.label;"accesskey="&ff.main.options.accesskey;"default_"tr.... more i can reed an i also can`t move this message. my problem is also i don`t understand  computerenglisch very well !
(Assignee)

Updated

2 years ago
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.